<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/dynamic_white">


    <RelativeLayout
        android:id="@+id/item_recommend_trend_rel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentTop="true"
        android:layout_marginTop="18dp">

        <RelativeLayout
            android:id="@+id/item_recommend_trend_user_rel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <RelativeLayout
                android:id="@+id/item_recommend_trend_user_head_rel"
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:layout_marginLeft="15dp"
                android:layout_marginStart="15dp">

                <ImageView
                    android:id="@+id/item_recommend_trend_user_head_iv"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:contentDescription="@string/dynamic_header"
                    android:src="@drawable/dynamic_head_place_hold_pic" />

            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/item_recommend_trend_user_name_rel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                android:layout_marginLeft="10dp"
                android:layout_marginStart="10dp"
                android:layout_marginTop="3dp"
                android:layout_toEndOf="@id/item_recommend_trend_user_head_rel"
                android:layout_toRightOf="@+id/item_recommend_trend_user_head_rel">

                <TextView
                    android:id="@+id/item_recommend_trend_user_name_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:textColor="@color/dynamic_text_trend_black"
                    tools:text="小明" />

                <ImageView
                    android:id="@+id/item_recommend_trend_user_gender_iv"
                    android:layout_width="12dp"
                    android:layout_height="12dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="5dp"
                    android:layout_marginStart="5dp"
                    android:layout_toEndOf="@id/item_recommend_trend_user_name_tv"
                    android:layout_toRightOf="@+id/item_recommend_trend_user_name_tv"
                    android:contentDescription="@null"
                    android:scaleType="fitXY"
                    android:src="@drawable/dynamic_male" />
            </RelativeLayout>


            <TextView
                android:id="@+id/item_recommend_trend_time_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/item_recommend_trend_user_name_rel"
                android:layout_marginLeft="10dp"
                android:layout_marginStart="10dp"
                android:layout_marginTop="7dp"
                android:layout_toEndOf="@id/item_recommend_trend_user_head_rel"
                android:layout_toRightOf="@+id/item_recommend_trend_user_head_rel"
                android:textColor="@color/dynamic_text_trend_defult"
                android:textSize="12sp"
                tools:text="23分钟前" />

        </RelativeLayout>

        <TextView
            android:id="@+id/item_recommend_trend_title_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/item_recommend_trend_user_rel"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_marginTop="15dp"
            android:textColor="#333333"
            android:textSize="18sp"
            android:textStyle="bold"
            tools:text="标题" />

        <TextView
            android:id="@+id/item_recommend_trend_content_tv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/item_recommend_trend_title_tv"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_marginTop="15dp"
            android:lineSpacingExtra="3dp"
            android:textColor="@color/dynamic_text_trend_black"
            android:textSize="16sp"
            tools:text="外交部回应“朝鲜正准备第六次核试验”】有报道称，朝鲜正在准备进行第六次核试验，预计此次核试规模将比上一次增加十几倍。对此，外交部回应表示：中方反对朝鲜核试的立场是明确和一贯的。当前半岛形势高度复杂敏感，任何可能加剧半岛局势紧张的举动都是不可取的。希望相关各方都保持冷静克制，负起自己的责任，不要采取进一步相互刺激和加剧局势紧张的行动。" />

        <ImageView
            android:id="@+id/iv_ad_img"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/item_recommend_trend_content_tv"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_marginTop="15dp"
            android:adjustViewBounds="true"
            android:contentDescription="@null" />

        <TextView
            android:id="@+id/item_recommend_trend_readed_tv"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_below="@id/iv_ad_img"
            android:layout_centerVertical="true"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:gravity="center_vertical"
            android:textColor="@color/dynamic_text_trend_defult"
            tools:text="2345浏览" />


    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_below="@+id/item_recommend_trend_rel"
        android:background="#f3f3f3" />
</RelativeLayout>
